<!DOCTYPE html>
<html>
    <head>
        <meta name="viewport" content="width=device-width" />
        <meta charset="UTF-8" />
        <title>Zoetrope</title>
        <link rel="stylesheet" href="reset.css" />
        <link rel="stylesheet" href="landing page.css" />
        <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&display=swap" rel="stylesheet">
    </head>
    <body>       
         <header>
                <div ><img src="nuvem header.png" class="container" ></div>
                    <ul class="mesmalinha">
        
                         <li><div id="cabecalho">
                            <img src="logo zoe.png" class="logo">
                            <h1 class="texto-cabecalho1">Seja você seu próprio crítico de cinema</h1>
                            <p class="texto-cabecalho2">Chega de ouvir críticos antiquados, dê suas opiniões e ouça as opiniões de seus amigos.</p>
                            <button id="bot-baixe">Baixe agora</button>
                        </div></li>
                        <li><img src="header bonequinhos.png" class="imagem1"/></li>
                       
                    </ul>
            
        </header>
       
        <main>
            
            <ul>
                <li>
                    <div class="divisoes">oi</div>
                    <div class="argumentos">
                        <ul>
                           <li><img src="numero1.png"/></li> 
                            <li><h1>Faça parte de uma comunidade de amantes da sétima arte.</h1>
                            <p>Encontre pessoas parecidas com você, que não sabem recusar um cineminha francês e amam elogiar a fotografia dos filmes.</p>
                            </li>
                        </ul>
                    </div>
                    <div>
                        <div class="rotated"><img src="app 1.png">
                    </div> 
                    </div>
                    
                </li>

                <li >
                    <div class="divisoes">oi</div>
                    <img src="formulario.png"id="formulario-base" >
                    <form action="#" method="POST" id="formulario">
                        <fieldset>
                            <legend class="legenda">Quer saber mais? </legend>
                            <label>Nome</label>
                            <input type="text" name="nome">
                            <label>E-mail</label>
                            <input type="email" name="email">
                            <label>Filme favorito</label>
                            <input type="text" name="filme">
                            <button id="botao">Inscrever</button>
                        </fieldset>
                    </form>    
                </li>
                
            </ul>  
           
            <div class="divisoes">oi</div>

            <div class="parte3">
                <ul>
                    <div class="linha1">
                        <li ><img src="numero2.png"class="fig-numero"></li>
                        <li><h1 class="titulo2">Organize seus filmes e séries</h1>
                        <p class="texto2">Chega de demorar horas para escolher um filme ou série e no final assistir o mesmo de sempre. Adicione a lista o que você já assistiu e os que você quer assistir.
                            Muito mais praticidade na hora de escolher qual será a próxima aventura.
                            </p>
                        <img src="app2.png" class="app">
                        </li>
                    </div>
                    <div class="linha2">
                        <li  ><img src="numero3.png"class="fig-numero"></li>
                        <li><h1 class="titulo2">Faça amigos e descole dates </h1>
                        <p class="texto2">O chat possibilita muitas interações. Faça amigos com gostos parecidos com o seu e sempre terá companhia para o cinema. 

                        </p>
                        <img src="app3.png" class="app">
                        </li>
                        
                    </div>
                </ul>
                <div class="divisoes">oi</div>
            </div>
        </main>

        <footer>
            <ul class="rodape">
                <div class="rodape-texto">
                    <li >Tudo isso e muito mais. Entre na comunidade que mais cresce no país.</li>
                </div>
                
                <li class="icones">
                    
                    <img src="app store.png" class="icone1">
                    <img src="play store.png" class="icone2">
                    
                </li>
            </ul>
            <img src="rodapé.png" class="img-rodape">
        </footer>
    </body>

</html>